<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <IsPackable>true</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="6.0.*" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="6.0.*" />
    <PackageReference Include="System.CommandLine" Version="2.0.0-beta1.*" />
    <PackageReference Include="System.ComponentModel" Version="4.3.*" />
    <PackageReference Include="Serilog" Version="2.10.*" />
    <PackageReference Include="JetBrains.Annotations" Version="2021.3.*" />
  </ItemGroup>

</Project>
